<?php
// Koneksi ke database
$host = 'localhost';
$username = 'smah6429_epoin';
$password = 'Pinguin123';
$database = 'smah6429_epoin';

$conn = mysqli_connect($host, $username, $password, $database);

if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}

?>